$transparency-color: rgba(var(--bs-light-rgb), .7);
$transparency-blur: blur(2px);
$transparency-border: 1px solid rgb(var(--bs-gray-300-rgb));


@mixin empty-placeholder {
  background-image: linear-gradient(45deg,
      rgba(var(--bs-yellow-600-rgb), 0.65) 25%,
      transparent 25%,
      transparent 50%,
      rgba(var(--bs-yellow-600-rgb), 0.65) 50%,
      rgba(var(--bs-yellow-600-rgb), 0.65) 75%,
      transparent 75%,
      transparent);
  background-size: 0.3rem 0.3rem;
  color: rgb(var(--bs-yellow-900-rgb));
  min-height: 1em;
}

@import "./components";

.input-border {
  background-color: $input-bg;
  border: $input-border-width solid $input-border-color;
  padding: 0;
  transition: $input-transition;
  border-radius: $input-border-radius;
}
